# Generated by Django 4.0.6 on 2022-07-21 03:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('books', '0005_genres_issue_magazine_genres'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Genres',
            new_name='Genre',
        ),
    ]
